html {
	scroll-behavior: smooth;
}

body {
	background-color: #F9F5F2;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	line-height: 1.4;
}

a {}

h1{
	font-size: 54px;
}
h2 {
	font-size: 50px;
}

/* HTML: <div class="loader"></div> */
.preloader {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
}

.loader {
	width: 100px;
	display: grid;
	background: radial-gradient(farthest-side, #fff 98%, #0000) center/30px 100% no-repeat;
	--mask:
		radial-gradient(12px at left 15px top 50%, #0000 95%, #000),
		radial-gradient(12px at center, #0000 95%, #000),
		radial-gradient(12px at right 15px top 50%, #0000 95%, #000);
	-webkit-mask: var(--mask);
	mask: var(--mask);
	-webkit-mask-composite: source-in;
	mask-composite: intersect;
	animation: l2 1s infinite alternate;

	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.loader:before,
.loader:after {
	content: "";
	grid-area: 1/1;
	height: 30px;
	aspect-ratio: 1;
	background: #fff;
	border-radius: 50%;
}

.loader:after {
	margin-left: auto;
}

@keyframes l2 {
	to {
		width: 50px;
	}
}

.header-logo {
	width: 180px
}

header {
	position: absolute;
	width: 100%;
	z-index: 5;
}
.sticky-header{
	position: fixed;
	top: 0;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
}
.sticky-header .navbar-brand img{
	width: 120px;
}

.navbar .nav-link {
	color: #ffffff;
	margin: 5px 5px;
}

footer {
	color: #fff;
	padding-top: 80px;
	padding-bottom: 80px;
}

.copyright {
	color: #fff;
	border-top: 1px solid #fff;
}

.list-social-media a {
	color: #3b3029;
	background: #ffffff;
	font-size: 18px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	display: block;
	border-radius: 50%;
}

.owl-carousel .owl-dots {
	position: absolute;
	bottom: 0;
	z-index: 9;
	width: 100%;
	text-align: center;
}

.owl-carousel button.owl-dot {
	border-radius: 20px;
	border: 1px solid #fff;
	padding: 1px !important;
	width: 16px;
	height: 16px;
	margin: 0 2px;
}

.owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 20px;
}

.owl-carousel .owl-dots .owl-dot.active span {
	display: block;
	background-color: #fff;
}

.background-gradient-01 {
	background: #B5AB98;
	background: linear-gradient(180deg, rgba(43, 29, 23, 1) 0%, rgba(71, 50, 38, 1) 45%, rgba(115, 96, 81, 1) 100%);
}

.background-gradient-02 {
	background: #B5AB98;
	background: linear-gradient(180deg, rgba(181, 171, 152, 1) 0%, rgba(110, 97, 85, 1) 100%);
}

.navbar-toggler{
	color: #fff;
	border-color:#fff ;
    border-radius: 0;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='white' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

/*
 * Form
 */
.form-control {
	border-radius: 0;
	background: transparent;
	border-color: #ffffff;
	color: #ffffff;
}

textarea.form-control {
	height: 130px;
}

.form-control::placeholder {
	color: #ffffff;
	/* Example: red color */
	opacity: 1;
	/* Fixes Firefox's default lower opacity */
}

/* Firefox 18- (older versions) */
.form-control:-moz-placeholder {
	color: #ffffff;
	opacity: 1;
}

/* Internet Explorer 10+ */
.form-control:-ms-input-placeholder {
	color: #ffffff;
	opacity: 1;
}

/* WebKit browsers (Chrome, Safari, Opera) */
.form-control::-webkit-input-placeholder {
	color: #ffffff;
	opacity: 1;
}
.form-control-dark{
	border-color: #cfa96c;
	color: #cfa96c;
}
.form-control-dark::placeholder {
	color: #cfa96c;
	/* Example: red color */
	opacity: 1;
	/* Fixes Firefox's default lower opacity */
}

/* Firefox 18- (older versions) */
.form-control-dark:-moz-placeholder {
	color: #cfa96c;
	opacity: 1;
}

/* Internet Explorer 10+ */
.form-control-dark:-ms-input-placeholder {
	color: #cfa96c;
	opacity: 1;
}

/* WebKit browsers (Chrome, Safari, Opera) */
.form-control-dark::-webkit-input-placeholder {
	color: #cfa96c;
	opacity: 1;
}

/*
 * button
 */
.btn-primary {
	background: #ff9300;
	border-color: #ff9300;
	border-radius: 0;
	padding: 6px 32px;
}

.btn-outline-primary {
	background: transparent;
	border-color: #ffffff;
	color: #ffffff;
}

.btn-outline-primary:hover {
	background: #ffffff;
	border-color: #ffffff;
	color: #000;
}
.btn-outline-secondary{
	background: transparent;
	border-color: #cfa96c;
	color: #cfa96c;
}
.btn-outline-secondary:hover {
	background: #cfa96c;
	border-color: #cfa96c;
	color: #fff;
}

/*
 * Font color
 */
.fc-brown {
	color: #473226;
}

.fc-light-brown {
	color: #473226;
}

/*
 * Font Size
 */
.extra-light {
	font-weight: 100;
}
.semi-light {
	font-weight: 300;
}

.extra-bold {
	font-weight: 800;
}

/*
 * Line Style
 */
.bottom-line:after {
	content: "";
	display: block;
	margin: .5rem 0;
}

.bottom-line-short::after {
	width: 85px;
	height: 1px;
	background-color: #fff;
}

.bottom-line-color-brown::after {
	background-color: #cfa96c !important;
}
.bottom-line-color-bold::after{
    width: 150px !important;
    height: 4px !important;
}

/*
 * Text align style
 */
.text-justify { text-align: justify; }

/*
 * Width Style
 */
.min-width-200 {
	width: 200px;
}

/*
 * Accordion Style
 */
.accordion-style1{

}
.accordion-style1 .accordion-button:not(.collapsed){
    color: #fff;
    background-color: #cfa96c !important;
    box-shadow: none;
}
.accordion-style1 .accordion-button:not(.collapsed)::after{
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='white' stroke-linecap='round' stroke-linejoin='round'%3e%3cpath d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
	
}

  

.floating-contact-wrapper{
    z-index:5;
    position:fixed;
    right:16px;
    bottom: 16px;
}

.floating-contact-wrapper img{
	width:48px;
}
@media screen and (max-width:767px) {
	/* .floating-contact-wrapper img{
		width:30px;
	} */
}

.listing-title{
	border-left: 3px solid #cfa96c;
}

.page-space{
	padding-top: 80px;
	padding-bottom: 80px;
}

.section-01 .parallax-window {
	position: relative;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}
.section-01.section-other-page .parallax-window{
	height: 50vh;
}

.parallax-slider {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.parallax-slider img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.section-01 .description-box {
	position: absolute;
	width: 100%;
	z-index: 3;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.section-01 .description-box h1 {
	font-size: 54px;
	line-height: 1;
}

.section-01 .description-box p {
	font-size: 21px;
}

.section-02{
	position: relative;
	z-index: 3;
}
.section-02 .banner-wrapper {
	position: relative;
}

.section-02 .banner-wrapper .white-background {
	position: absolute;
	bottom: 0;
	left: 0px;
	z-index: 1;
	width: 200px;
	height: 120%;
	background: rgba(255, 255, 255, 0.2);
	background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%);
	transform: skewX(-20deg);
}

.section-02 .banner-wrapper img {
	position: relative;
	z-index: 2;
}

.section-03 {
	padding-top: 80px;
	padding-bottom: 80px;
}

.section-03 h2 {
	position: relative;
	z-index: 5;
}

.section-03 .description-box {
	margin-top: -62px;
	border-bottom: 1px solid #fff;
	padding-bottom: 80px;
}

.section-03 .bottom-line-short:after {
	width: 150px;
	height: 4px;
	background-color: #fff;
}

.section-03 ul {
	line-height: 2;
}

.section-04 {
	background: url(../images/bg-how-we-work.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;

	padding-top: 80px;
	padding-bottom: 80px;
}

.section-04 .bottom-line-short:after {
	width: 160px;
	height: 4px;
	background-color: #cfa96c;
	margin: 16px auto 0;
}

.section-04 p {
	font-weight: 100;
}

.section-05 {
	padding-top: 80px;
}

.section-05 .bottom-line-short:after {
	width: 160px;
	height: 4px;
	background-color: #473226;
	margin: 16px auto 0;
}

.section-05 .project-images img {
	border-radius: 30px;
	overflow: hidden;
}

.title-wrapper{
	background-color: #473226;
	background-image: url("../images/main-banner.png");
	background-position: bottom center;
	padding-top: 142px;
	padding-bottom: 50px;
}

.about-section-02{
	padding-top: 80px;
}

.about-section-02 .bottom-line-short:after {
	width: 160px;
	height: 4px;
	background-color: #cfa96c;
	margin: 16px auto 0;
}
.gallery-wrapper .downshadow{
	position: absolute;
	bottom: 0;
	height: 30%;
	width: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.8) 100%);
}
.gallery-wrapper{
	overflow: hidden;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}
.gallery-wrapper .gallery-title{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: right;
	color: #fff;
	z-index: 3;
}
.gallery-image{
	width: 100%;
	height: 250px;
}
.gallery-image img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
}


@media only screen and (max-width: 991px) {
	h2{
		font-size: 26px;
	}
	h4{
		font-size: 20px;
	}
	.navbar .nav-link {
		margin: 0;
	}

	footer {
		background-position: center;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	h1,
	.section-01 .description-box h1{
		font-size: 32px;
	}
	.section-01 .description-box p{
		font-size: 18px;
	}
	.section-03 .description-box{
		margin-top: 0;
	}
	.navbar-collapse{
		background-color: #cfa96c;
	}
}